/*
This is an example of how to use the image sprite in your own CSS files
*/
.icon {
	background-image: url('icon.sprite.png');
	background-repeat: no-repeat;
	display: inline-block;
}
.icon.icon-arrow-down {
	width: 12px;
	height: 8px;
	background-position: -10px -10px;
}
.icon.icon-calendar {
	width: 16px;
	height: 16px;
	background-position: -10px -28px;
}
.icon.icon-arrow-left {
	width: 8px;
	height: 12px;
	background-position: -10px -54px;
}
.icon.icon-arrow-left-double {
	width: 12px;
	height: 12px;
	background-position: -10px -76px;
}
.icon.icon-arrow-right {
	width: 8px;
	height: 12px;
	background-position: -10px -98px;
}
.icon.icon-arrow-right-double {
	width: 12px;
	height: 12px;
	background-position: -10px -120px;
}
.icon.icon-home {
	width: 22px;
	height: 20px;
	background-position: -10px -142px;
}
.icon.icon-building {
	width: 48px;
	height: 45px;
	background-position: -10px -172px;
}
.icon.icon-building-active {
	width: 48px;
	height: 45px;
	background-position: -10px -227px;
}
.icon.icon-house {
	width: 65px;
	height: 27px;
	background-position: -10px -282px;
}
.icon.icon-house-active {
	width: 65px;
	height: 27px;
	background-position: -10px -319px;
}
.icon.icon-lamp {
	width: 9px;
	height: 26px;
	background-position: -10px -356px;
}
.icon.icon-form {
	width: 19px;
	height: 21px;
	background-position: -10px -392px;
}
.icon.icon-diamond-1 {
	width: 41px;
	height: 42px;
	background-position: -10px -423px;
}
.icon.icon-diamond-1-active {
	width: 41px;
	height: 42px;
	background-position: -10px -475px;
}
.icon.icon-diamond-2 {
	width: 49px;
	height: 51px;
	background-position: -10px -527px;
}
.icon.icon-diamond-2-active {
	width: 49px;
	height: 51px;
	background-position: -10px -588px;
}
.icon.icon-diamond-3 {
	width: 43px;
	height: 43px;
	background-position: -10px -649px;
}
.icon.icon-diamond-3-active {
	width: 43px;
	height: 43px;
	background-position: -10px -702px;
}
.icon.icon-v {
	width: 40px;
	height: 40px;
	background-position: -10px -755px;
}
.icon.icon-edit {
	width: 14px;
	height: 14px;
	background-position: -10px -805px;
}
.icon.icon-minus {
	width: 12px;
	height: 2px;
	background-position: -10px -829px;
}
.icon.icon-plus {
	width: 12px;
	height: 12px;
	background-position: -10px -841px;
}
.icon.icon-shield {
	width: 18px;
	height: 20px;
	background-position: -10px -863px;
}
.icon.icon-worker {
	width: 20px;
	height: 24px;
	background-position: -10px -893px;
}
.icon.icon-question-mark {
	width: 16px;
	height: 16px;
	background-position: -10px -927px;
}
.icon.icon-v-chkbox {
	width: 9px;
	height: 9px;
	background-position: -10px -953px;
}
.icon.icon-v-white {
	width: 40px;
	height: 40px;
	background-position: -10px -972px;
}
.icon.icon-x {
	width: 15px;
	height: 15px;
	background-position: -10px -1022px;
}
.icon.icon-print {
	width: 15px;
	height: 16px;
	background-position: -10px -1047px;
}
.icon.icon-save {
	width: 15px;
	height: 16px;
	background-position: -10px -1073px;
}
.icon.icon-v-big {
	width: 21px;
	height: 18px;
	background-position: -10px -1099px;
}
